SYLFILTER(1)

NAME
SylFilter - sylfilter

SYNOPSIS
sylfilter [options] message [message ...]

DESCRIPTION
SylFilter (tentative name) version 0.7

OPTIONS

-j  learn junk (spam) messages

-c  learn clean (non-spam) messages

-J  unlearn junk (spam) messages

-C  unlearn clean (non-spam) messages

-t  classify messages

-v  show verbose messages

-d  show debug messages

-m n|r

    specify filtering method n : Paul Graham (Naive Bayes) method r : Gary Robinson (Robinson-Fisher) method (default)

--min-dev

    ignore if score near (default: 0.1)

--robs

    Robinson's s parameter (default: 1.0)

--robx

    Robinson's x parameter (default: 0.5)

-B  do not bias probability for clean mail (Paul/Naive method only, may increase false-positive)

-V  print version

-h, --help

    print this help message

-E <engine_name>

    specify key-value store engine (show below)

-p <path>

    specify database directory

  Return values:

0   junk (spam)

1   clean (non-spam)

2   uncertain

    127 other errors

Default database location: /root/.sylfilter/*.db

  Available key-value stores:

    QDBM SQLite

SEE ALSO
The full documentation for SylFilter is maintained as a Texinfo manual. If the info and SylFilter programs are properly installed at your site, the command

    info SylFilter

should give you access to the complete manual.